Ticket #64 (closed enhancement: fixed)

Opened 6 years ago

Last modified 5 years ago

HTTP server

Reported by: jesus Assigned to: jesus
Priority: major Milestone: Ruse
Component: stratcond Severity:
Keywords: Cc:

Description

Need an HTTP server to serve real-time metric data to web clients.

Change History

12/03/08 17:46:53 changed by jesus

  • status changed from new to assigned.
  • type changed from defect to enhancement.

12/03/08 17:47:06 changed by jesus

  • version set to 2.0.
  • component changed from database to stratcond.
  • milestone set to Ruse.

12/03/08 17:47:32 changed by jesus

(In [531]) scaffolding for HTTP server..., refs #64

12/05/08 04:21:53 changed by jesus

(In [537]) fix off-by-one in hex output for chunked encoding, support for deflate, deflate and non-deflate works with curl, but only non-deflate (regular chunked) works with firefox. refs #64

12/30/08 21:47:49 changed by jesus

(In [549]) eat leading 0's, still doesn't work right. refs #64

01/30/09 21:18:05 changed by jesus

  • status changed from assigned to closed.
  • resolution set to fixed.

works.